%define _altdata_dir %_datadir/alterator

Name: alterator-chronograph
Version: 0.1
Release: alt5.M41.6

Packager: Paul Wolneykien <manowar@altlinux.ru>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for importing 1C-ChronoGraph user accounts
License: GPL
Group: System/Configuration/Other

Requires: alterator >= 2.9,  alterator-sh-functions >= 0.3-alt4 alterator-fbi >= 2.10-alt6
Requires: 1c-tools >= 0.3-alt2
Requires: ldap-user-tools >= 0.1-alt2

BuildPreReq: alterator >= 3.2-alt3, alterator-fbi >= 2.4-alt1 

%description
Alterator module for importing 1C-ChronoGraph user accounts.

%prep
%setup -q

%build
%make_build

%install
%makeinstall
%find_lang %name

%files -f %name.lang
%_altdata_dir/applications/*
%_altdata_dir/templates/*
%_alterator_backend3dir/*
%_datadir/alterator/help/*/*

%changelog
* Thu Feb 12 2009 Lebedev Sergey <barabashka@altlinux.org> 0.1-alt5.M41.6
- fixed BuildPreReq

* Thu Feb 05 2009 Paul Wolneykien <manowar@altlinux.ru> 0.1-alt5.M41.5
- Use of the <span> tags instead of <label> for translations.

* Tue Feb 03 2009 Paul Wolneykien <manowar@altlinux.ru> 0.1-alt5.M41.4
- Rebuild for 4.1.

* Mon Feb 02 2009 Lebedev Sergey <barabashka@altlinux.org> 0.1-alt5.M41.1
- uses alterator_api_version 1;
- uses -w not -W for ldap password transfer;
- uses ldap-user-tools;
- debug log disabled.

* Tue Jan 27 2009 Paul Wolneykien <manowar@altlinux.ru> 0.1-alt4.M41.2
- Samba domain depecnence for 'Reset Samba password' option.

* Mon Jan 26 2009 Lebedev Sergey <barabashka@altlinux.org> 0.1-alt3.M41.4
- LDAP integration simplifyed.

* Mon Jan 26 2009 Paul Wolneykien <manowar@altlinux.ru> 0.1-alt3.M41.3
- Help packaging fixed.

* Fri Jan 16 2009 Paul Wolneykien <manowar@altlinux.ru> 0.1-alt3.M41.2
- Uses alterator compendium translation and help package.

* Mon Dec 08 2008 Paul Wolneykien <manowar@altlinux.ru> 0.1-alt2.M41.1
- Relase for the branch 4.1

* Mon Dec 08 2008 Paul Wolneykien <manowar@altlinux.ru> 0.1-alt1
- Initial release
